<resources>
    <string name="app_name">ATMSign</string>
    <string name="atmsign" translatable="false">ATMSign</string>
    <string name="choose">Please choose your option</string>
    <string name="kualert">Your certificate is not suitable for digital signing. Please choose another certificate.</string>
    <string name="file_provider_authority" translatable="false">com.atm.atmsign.fileprovider</string>
    <string name="verify_signature">Verify Signature</string>
    <string name="sign_file">Sign File</string>
    <string name="choose_option">Please choose your option:</string>
    <string name="save_signatures_to">Save signatures to directory:</string>
    <string name="how_to_save_signatures">How do you want to save signatures:</string>
    <string name="just_the_signature">Just the signature as p7s file (detached)</string>
    <string name="together_with_document">Together with the signed document (attached)</string>
    <string name="coose_your_certificate">Coose your certificate</string>
    <string name="your_certificate">Your Certificate</string>
    <string name="file_to_sign">Input file:</string>
    <string name="file_to_sign_tv">Filename</string>
    <string name="signed_succesful">You have succesfully signed the file</string>
    <string name="go_back_home">"Home "</string>
    <string name="signature_in_location">Your signature is saved in the following location:</string>
    <string name="share_file">"Share "</string>
    <string name="saveStr">Save</string>
    <string name="language">Language:</string>
    <string name="englishRb" translatable="false">English</string>
    <string name="roRb" translatable="false">Romana</string>
    <string name="signBtn">" ✓ Sign "</string>
    <string name="certAlert">You must choose a certificate</string>
    <string name="fileAlert">You must upload a file</string>
    <string name="signatureTv">Sginature</string>
    <string name="signature_file">Signature file</string>
    <string name="document_signed">Document that was signed</string>
    <string name="content_file">Content file</string>
    <string name="signature_type">Signature type</string>
    <string name="verify_signature_bt">Verify signature</string>
    <string name="settingsOpton">Settings</string>
    <string name="signOpton">Sign a file</string>
    <string name="verifyOption">Verify signature</string>
    <string name="signerName">Signer name:</string>
    <string name="signer_info">Signer info:</string>
    <string name="common_name">Common name:</string>
    <string name="issuedBy">Issued by:</string>
    <string name="valid_from">Valid from:</string>
    <string name="valid_to">Valid to:</string>
    <string name="prevSignatures">Prev. Signatures</string>
    <string name="google_maps_key" translatable="false">AIzaSyASOcu4AgNCZqdSR21v_yc1gyO3IaxnwKM</string>
    <string name="details">Details</string>
    <string name="academia">Military Technical Academy \"Ferdinand I\"</string>
    <string name="description">This application was developed in Military Technical Academy during as a project for DMC course</string>

</resources>
